/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/marco.png);
	background-repeat: repeat-y;
	background-position: center;
}

#contenedor {
	width: 845px;
	margin: auto;
}
#mod1 {
	width: 845px;
	height: 35px;
	margin: auto;
	float: left;
}
#banner {
	height: 208px;
	width: 810px;
	float: left;
	margin-left: 20px;
	margin-top: 15px;
	
}

#tarjeta1 {
	height: 226px;
	width: 217px;
	float: left;
	background-image: url(images/marco2.jpg);
	margin-left: 20px;
	margin-top: 20px;
	padding: 20px;
}
#icono {
	margin-top: 20px;
}
#contenedor #aliados {
	width: 800px;
	height: 47px;
	float: left;
	margin-left: 25px;
	margin-top: 10px;
}
#pie {
	background-image: url(images/pie.jpg);
	float: left;
	height: 160px;
	width: 845px;
	margin-bottom: 15px;
	padding-top: 77px;
}
#pie #pregunta {
	width: 300px;
	margin-left: 170px;
	height: 87px;
	float: left;
}
#buscar {
	background-image: url(images/buscar.png);
	float: right;
	height: 35px;
	width: 169px;
}
#enlaces {
	height: 27px;
	width: 65px;
	float: right;
	padding-top: 8px;
	margin-right: 10px;
}
#twitter {
/*	margin-left: 4px;*/
}
#linkedin {
 margin-left: 1px;
}

#cabezote {
	background-image: url(images/cabezote.png);
	width: 869px;
	height: 159px;
	position: absolute;
	left: 50%;
	margin-left: -434.5px;
	top: 50px;
}
#vacio {
	width: 845px;
	margin: auto;
	height: 152px;
	float: left;
}
#menu {
	width: 755px;
	height: 18px;
	margin: auto;
	float: left;
	padding-left: 90px;
}
#pie #info_contacto {
	width: 270px;
	height: 62px;
	float: left;
	margin-left: 65px;
	text-align: right;
}
#pie #enlaces_principales {
	float: left;
	width: 112px;
	margin-left: 45px;
	height: 34px;
}

#pie #css_valid {
	height: 18px;
	width: 68px;
	float: left;
	margin-top: 9px;
	margin-left: 15px;
}
#pie #html_valid {

	height: 18px;
	width: 83px;
	float: left;
	margin-top: 9px;
	margin-left: 15px;
}
#creditos {
	width: 400px;
	height: 25px;
	float: left;
	margin-top: 23px;
	margin-left: 240px;
}
#menu_sup {
	width: 273px;
	float: right;
	height: 35px;
	padding-right: 10px;
	padding-top: 7px;
}
#ruta #home {
	float: left;
	height: 15px;
	width: 15px;
}
#contenido {
	height: auto;
	width: 554px;
	float: right;
	margin-top: 10px;
	margin-right: 30px;
}
#contenidob {
	height: auto;
	width: 754px;
	float: none;
	margin-top: 10px;
	margin-right: 30px;
	margin-left: 30px;
}
#ruta {
	height: 15px;
	width: 750px;
	float: left;
	margin-top: 10px;
	margin-right: 30px;
	margin-left: 30px;
}
#menu_inst {
	height: auto;
	width: 210px;
	float: left;
	margin-top: 10px;
	margin-left: 25px;
}

.titulo_blanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.parrafo2_blanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: right;
}
.parrafo_blanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: justify;
	white-space: normal;
	display: block;
}
.subtitulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #666666;
}
.parrafo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	display: block;
	text-align: justify;
}
.titulo1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #3FA79E;
	text-decoration: none;
}.titulo2_blanco {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.parrafo3_blanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: right;
}

.creditos {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #B4D6D5;
	text-align: center;
}
.ruta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #066865;
	display: compact;
}
